.col-main {
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}
.main-blog {
    padding-left: 0;
}


@media (min-width: 768px){
.col-sm-9 {
    width: 75%;
}
}
@media (min-width: 768px){
.col-sm-9 {
    float: left;
}
}

.col-sm-9 {
    position: relative;
    min-height: 1px;
    padding-right:8px;
    padding-left:0px;
}
article.blog_entry {
    position: relative;
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #eee #eee #d5d5d5 #eee;
    box-shadow: 0 5px 0 rgba(200,200,200,.2);
    margin-bottom: 30px;
    padding: 0px;
}

.blog_entry {
    position: relative;
    padding-bottom: 50px;
}
.blog-wrapper .entry-content {
    overflow: hidden;
    display: grid;
    -ms-grid-columns: 300px 6px 1fr;
    grid-template: auto/308px 1fr;
    grid-template-areas:
        "picture title"
        "picture text";
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    grid-column-gap: 18px;
}
.blog-wrapper img {
    max-width: 100%;
}
img {
    vertical-align: middle;
}
img {
    border: 0;
}
.blog-wrapper .entry-content .post-content {
    padding: 35px 8px 35px 8px;
}
.blog-wrapper header {
    z-index: auto;
    box-shadow: none;
}
header {
    width: 100%;
    position: relative;
    z-index: 1000;
    background: #fff;
    box-shadow: 0 6px 9px 0 rgba(36,39,44,.2);
}

.blog-wrapper .entry-content .post-content a.tag {
    background: #fbe122;
    font-family: 'Saira Condensed', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding: 0px 6px 0px 8px;
    position: relative;
    font-size: 13px;
}
.blog-wrapper .entry-content .post-content a.tag:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 100%;
    transform: skew(-15deg);
    right: -4px;
    top: 0;
    background-color: inherit;
    z-index: 0;
}
.blog-wrapper .entry-content .blog_entry-title {
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 500;
    font-size: 28px;
    padding-bottom: 2px;
    margin: 0;
    letter-spacing: 0.5px;
    margin-top: 10px;
    line-height: 1.2em;
}
.blog-wrapper h2 {
    font-size: 32px;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: 600;
}
.blog-wrapper .entry-content ul {
    margin-bottom: 20px;
}
.blog-wrapper .post-meta {
    margin: 0px;
    padding: 0px;
    margin-top: 12px!important;
    text-align: left;
    padding-bottom: 0px;
}
.post-meta {
    margin: 0px;
    padding: 0px;
    text-align: left;
}
ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
}
.post-meta li {
    display: inline-block;
    margin-right: 10px;
    color: #898989;
    text-transform: none;
    font-size: 13px;
}
.blog-wrapper .post-meta img {
    width: 16px;
    border-radius: 999px;
    margin-right: 5px;
}
.post-meta li a {
    margin-right: 5px;
    color: #898989;
    font-size: 13px;
}
.post-meta li i {
    padding-right: 7px;
}
.blog-wrapper .entry-content p {
    margin: 0 0 0 0;
    font-size: 13px;
    line-height: 1.6em;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

@media only screen and (max-width: 767px) and (min-width: 280px){
.blog-wrapper .entry-content {
    display: block;
}
	}
.blog-wrapper .pager {
    margin-bottom: 50px;
}
.pager {
    margin: 0;
    text-align: center;
    padding: 0;
}
.pager .pages {
    margin: 0 0;
}


.pages .pagination {
    margin: auto;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pager .pages li {
    display: inline-block;
}
.pager li {
    display: inline;
}
.pagination>li {
    display: inline;
}
.pages .pagination > .active > a, .pages .pagination > .active > span, .pages .pagination > .active > a:hover, .pages .pagination > .active > span:hover, .pages .pagination > .active > a:focus, .pages .pagination > .active > span:focus {
    z-index: 2;
    color: #f9f2f2;
    cursor: default;
    background-color: #df3536;
    border-color: #df3536;
    border-radius: 0px;
    border-width: 1px;
}
.pager .pages li a:hover {
    border: 1px solid #df3536;
    color: #f9f2f2;
    background: #df3536;
}
.pager .pages li a {
    box-shadow: none;
    border: 1px solid #ddd;
    padding: 7px 12px;
    border-radius: 0px;
    color: #333;
    background: #fff;
    line-height: normal;
}
.pager li>a, .pager li>span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

















































































